html {
    background: url('https://media.way-of-elendil.fr/assets/img/bg/Pane-dirtBlue.jpg');;
}

body {
    background: none;
}

.separate {
    display: block;
    height: 100px;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.callout {
    border-radius: 5px;
}

.warning, .alert {
    text-align: center;
}

.card-content {
    width: 1000px;

    .card-body { 

        .card-title {
            color: #1689ff;
            font-size: 1.25rem;
            font-weight: 700;
            text-align: center;
            margin-bottom: .25rem;
        }

        .card-subtitle {
            color: #777;
            font-weight: 500;
            text-align: center;
        }
    }
}

.file-upload {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 2rem 1.5rem;
    margin-top: 2rem;
    border: 3px dashed #9dceff;
    border-radius: .5rem;
    transition: background-color .25s ease-out;

    &:hover {
        background-color: #dbedff;
    }

    .file-input {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        outline: none;
        cursor: pointer;
    }
}

.icon {
    width: 75px;
    margin-bottom: 1rem;
}

.uploaded {
    max-width: 1000px;
    margin:20px auto;
}

.uploaded .cell {
}

img {
    width: 100%;
    height: auto;
    max-height: 120px;
    margin: auto;
    display: block;
}

@media (max-width: 600px) {
    .icon {
        width: 50px;
    }
}
